﻿.detail {
	
}
.detail .datetime {
	text-align:left;
	font-family: tahoma;
	font-size: 8pt;
}

.detail .title {
    font: normal normal bold 16pt/normal b mitra, normal normal bold 16pt/normal arial;
    text-align: justify;
    border: 1px solid lightgray;
    background: #efefef;
    border-radius: 5px;
    padding: 5px;
}

.detail .summary {
    font: normal normal normal 12pt/normal b nazanin, normal normal normal 8pt/normal tahoma;
    text-align: justify;
    border: 1px solid lightgray;
    background: whitesmoke;
    border-radius: 5px;
    padding: 5px;
}

.detail .summary:empty 
{
    border: none; 
    background-color:transparent;
}
    
.list {
    list-style-image: url('../Images/Bullet/bulletLeftRed1.gif');
}

.list .listItem 
{

}

.list .title {
    font: normal normal bold 10pt/normal b nazanin, normal normal bold 10pt/normal tahoma;
    text-decoration:none;
}

.list .title:hover {
    color:orange;
    border-bottom: 1px dotted orange;
}

.votingchartbar
{
    border: 1px solid gray;
    border-radius: 3px;
    background-color: whitesmoke;
    height: 14px;
    padding: 1px;
}

.votingchartfill
{
    border-radius: 3px;
    background-color: orange;
    height: 13px;
}

.clear
{
    clear:both;
}

.answerpercent
{
    padding-right: 10px;
    display: inline-block;
}

.answercount
{
    padding-right: 10px;
}


.DataPictureList .listItem {
	display:table-cell;
	float: left;
	border: 1px gray solid;
	background: lightgray;
	margin: 5px;
	padding: 5px;
	width: 150px;
	// max-height: 200px;
	// min-height: 170px;
	height:200px;
	text-align: center;
}

.DataPictureList .listItem:hover {
    background:#eeeeee;
}

.DataPictureList .listpicture 
{
    height: 90px;
    overflow: hidden;
}

.VisitPanel span
{
    display: block
}

.list
{
    text-align: right;
}

.RadMenu .rmLink:hover
    {
        cursor: pointer;
    }

.detailView
{
    width: 100%;
}

.searchbutton
{
    background-image: url(../../Resources/Images/Common/previewSmall.png);
}

.mainpicture
{
    float:left;
}

.pictureItem
{
    border:1px solid gray;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin: 10px;
}

.UserInfo span
{
    display:block;
}

.AddDiscussion
{
    width: 100%;
}

.AddDiscussionName .field input
{
    width: 50%;
}

.AddDiscussionEmail .field input
{
    width: 50%;
    direction: ltr;
}

.AddDiscussionContent .field textarea
{
    width: 95%;
    height: 150px;
    font-family: Tahoma;
}

.AddDiscussionSend .footer
{
    text-align: left;
}

.DiscussionListHeader
{
    background: lightgray;
    border-radius: 5px;
}

.DiscussionListNameDiv
{
    background: white;
    border-radius: 5px;
    border: 1px solid gray;
    padding-right: 5px;
    padding-left: 5px;
    color: gray;
    /*display:inline-block;*/
    height:18px;
}

.DiscussionName, .DiscussionDate, .DiscussionCountry
{
    padding-left: 15px;
    padding-right: 15px;
}

.DiscussionListAgree
{
    background: url(../../Resources/Images/Discussion/agree.gif) no-repeat;
    width: 24px;
    height: 14px;
    border: 0px none;
}

.DiscussionListDisagree
{
    background: url(../../Resources/Images/Discussion/disagree.gif) no-repeat;
    width: 24px;
    height: 14px;
    border: 0px none;
}

.DiscussionListAgreeCount, .DiscussionListDisagreeCount
{
    background-color: #ffffff;
    width: 20px;
    height: 14px;
    text-align:center;
    display: inline-block;
}

.DiscussionListAgreeDisagreeDiv
{
    border: 1px solid gray;
    border-radius: 5px;
    background-color: #ffffff;
    padding-left: 5px;
    padding-right: 5px;
}

.DiscussionListAgreeDisagree
{
    width: 110px;
    text-align:center;
}

.DiscussionReply:link, .DiscussionReply:visited
{
    text-decoration: none;
}

.DiscussionListReply
{
    width: 30px; 
    text-align: left;
}

.rss
{
    background: url(../../Resources/Images/Common/rss.png) no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
}

a img
{
border: 0px none!important;
}

.LabelNew
{
    background: url(../../Resources/Images/Common/labelnew.gif) no-repeat left;
}

.highlight
{
    background-color: #ffff00;
    font-weight: bold;
}